<?xml version="1.0" encoding="UTF-8"?>
<DBXML>
<TABLE name="WB_GROUP" status="central" central="true" out="record">
<FIELD>GROUP_ID</FIELD>
<FIELD>TDESC</FIELD>
<FIELD>EDESC</FIELD>
<FIELD>DESCRIPTION</FIELD>
<FIELD>ROOM_TYPE</FIELD>
<FIELD>GUEST_VIEW</FIELD>
<FIELD>LOCK_STATUS</FIELD>
<FIELD>COMPANYID</FIELD>
<ORDER>
<FIELD>GROUP_ID</FIELD>
</ORDER>
</TABLE>
</DBXML>
